# -*- coding: utf-8 -*-

from gettext import gettext as _

NAME = _('Dominicana')

STATES = [
    (_('Distrito Nacional'), 254, 453, 542, 0),
    (_('Altagracia'), 253, 706, 503, 45),
    (_('Azua'), 252, 265, 511, 0),
    (_('Bahoruco'), 251, 150, 521, -10),
    (_('Barahona'), 250, 175, 599, 60),
    (_('Dajabón'), 249, 99, 314, 0),
    (_('Duarte'), 248, 411, 368, -20),
    (_('Elías Piña'), 247, 89, 425, 70),
    (_('Espaillat'), 246, 345, 287, 60),
    (_('Hato Mayor'), 245, 561, 453, 90),
    (_('Independencia'), 244, 101, 548, -30),
    (_('María Trinidad Sánchez'), 243, 525, 318, 0),
    (_('Monseñor Nouel'), 242, 343, 441, 0),
    (_('Monte Cristi'), 241, 126, 261, 0),
    (_('Monte Plata'), 240, 472, 456, 0),
    (_('Pedernales'), 239, 107, 638, -50),
    (_('Peravia'), 238, 351, 569, 0),
    (_('Puerto Plata'), 237, 259, 252, -20),
    (_('La Romana'), 236, 640, 521, 45),
    (_('Salcedo'), 235, 351, 331, 60),
    (_('Samaná'), 234, 536, 363, 0),
    (_('San Cristobal'), 233, 399, 543, -60),
    (_('San Juan'), 232, 160, 450, 0),
    (_('San Pedro de Macorís'), 231, 560, 559, 45),
    (_('Sánchez Ramírez'), 230, 396, 413, 0),
    (_('Santiago'), 229, 249, 347, 45),
    (_('Santiago Rodríguez'), 228, 148, 339, 10),
    (_('El Seibo'), 227, 626, 458, 45),
    (_('Valverde'), 226, 213, 293, 0),
    (_('La Vega'), 225, 298, 400, 45),
    (_('San José de Ocoa'), 224, 318, 503, 60),
    (_('Santo Domingo'), 223, 456, 503, -15),
    (_('Haití'), 222, 37, 380, 0),
    (_('Beata Island'), 221, 113, 736, 0),
    (_('Saona Island'), 220, 700, 613, 0)
]

CAPITALS = [
    (_('Santo Domingo'), 451, 527, 0, 0, -14),
    (_('Azua de Compostela'), 278, 535, 1, -40, 14),
    (_('Bani'), 361, 572, 1, -5, 14),
    (_('Barahona'), 202, 586, 1, 0, 14),
    (_('Bonao'), 345, 428, 1, 0, 14),
    (_('Comendador'), 78, 443, 1, 10, -14),
    (_('Cotui'), 397, 403, 1, 20, 14),
    (_('Dajabon'), 82, 297, 1, 0, -14),
    (_('El Seibo'), 626, 466, 1, 15, -14),
    (_('Gaspar Hernández'), 373, 282, 1, 0, -14),
    (_('Hato Mayor'), 583, 468, 1, -10, 14),
    (_('Higuey'), 695, 498, 1, 20, -14),
    (_('Jimani'), 47, 526, 1, 0, 14),
    (_('La Romana'), 642, 537, 1, -10, -14),
    (_('La Vega'), 321, 369, 1, 0, 14),
    (_('Mao'), 207, 294, 1, 0, -14),
    (_('Moca'), 325, 331, 1, -25, 14),
    (_('Monte Cristi'), 91, 233, 1, 0, -14),
    (_('Monte Plata'), 475, 457, 1, 25, -14),
    (_('Nagua'), 459, 339, 1, 0, -14),
    (_('Neiba'), 135, 531, 1, 0, -14),
    (_('Pedernales'), 71, 622, 1, 0, 14),
    (_('Puerto Plata'), 285, 246, 1, 10, -14),
    (_('Sabaneta'), 151, 313, 1, 0, 14),
    (_('Salcedo'), 342, 335, 1, 25, -14),
    (_('San Cristóbal'), 405, 543, 1, -15, 14),
    (_('San Francisco de Macorís'), 376, 351, 1, 60, 14),
    (_('San José de Ocoa'), 327, 514, 1, -25, -14),
    (_('San Juan'), 175, 459, 1, 0, -14),
    (_('San Pedro de Macoris'), 572, 533, 1, -20, 14),
    (_('Santa Bárbara de Samaná'), 565, 371, 1, 60, 14),
    (_('Santiago'), 286, 320, 1, -20, -14)
]

CITIES = [
    (_('Boca de Yuma'), 713, 545, 2, -5, 14),
    (_('Duvenge'), 117, 458, 2, -10, 14),
    (_('Enriquillo'), 176, 647, 2, 10, -14),
    (_('Miches'), 625, 421, 2, -15, -14),
    (_('Oviedo'), 143, 675, 2, 0, 14),
    (_('Pedro Santana'), 80, 400, 2, 15, -14),
    (_('Punta Cana'), 769, 506, 2, -30, 14)
]

RIVERS = [
    (_('Yaque Norte River'), 254, 206, 275, -20),
    (_('Artibonito River'), 253, 75, 366, 60),
    (_('Macasia River'), 252, 84, 452, -40),
    (_('Yuna River'), 251, 415, 410, 30),
    (_('Camú River'), 250, 352, 360, -20),
    (_('Yaque Sur River'), 249, 234, 481, 80),
    (_('San Juan River'), 248, 170, 478, -60),
    (_('Lake Enriquillo River'), 247, 90, 550, 0),
    (_('Ocoa River'), 246, 338, 524, -80),
    (_('Haina River'), 245, 388, 518, -45),
    (_('Ozama River'), 244, 458, 459, -60),
    (_('Yuma River'), 243, 708, 501, -65),
    (_('Chavón River'), 242, 656, 502, 70),
    (_('Soco River'), 241, 619, 458, 45),
    (_('Iguamo River'), 240, 575, 475, 65),
    (_('Caribbean Sea'), 239, 427, 741, 0),
    (_('Atlantic Ocean'), 238, 397, 143, 0)
]

ROUTES = []

STATS = [
    (_('Capital:'), _('Santo Domingo') + _("(18º28' N - 69º54' W)")),
    (_('Language:'), _('Spanish')),
    (_('Government:'), _('Presidential republic')),
    (_('President:'), _('Leonel Fernández')),
    (_('Vice President:'), _('Rafael Alburquerque')),
    (_('Independence:'), _('1844 (of Haiti)')),
    ('', _('1865 (from Spain)')),
    (_('Area:'), _('48.442 km² (131th)')),
    (_('Population:'), _('10.090.000 (80th)')),
    (_('GDP:'), _('USD 93.095 billion (71th)')),
    (_('HDI:'), _('Medium - 0,783 (88th)')),
    (_('Currency:'), _('Peso'))
]


