# -*- coding: utf-8 -*-

from gettext import gettext as _

NAME = _('Uruguay')

STATES = [
    (_('Artigas'), 236, 212, 126, 0),
    (_('Salto'), 254, 202, 254, 0),
    (_('Paysandú'), 253, 156, 362, 0),
    (_('Río Negro'), 252, 130, 500, 0),
    (_('Rivera'), 251, 490, 272, 0),
    (_('Tacuarembó'), 250, 446, 380, 0),
    (_('Soriano'), 249, 128, 630, 0),
    (_('Colonia'), 248, 132, 726, 0),
    (_('Flores'), 247, 246, 614, 0),
    (_('Durazno'), 246, 388, 550, 0),
    (_('Cerro Largo'), 245, 624, 436, 0),
    (_('San José'), 244, 280, 742, 0),
    (_('Florida'), 243, 386, 668, 0),
    (_('Treinta y Tres'), 242, 624, 534, 0),
    (_('Canelones'), 241, 382, 786, 0),
    (_('Montevideo'), 240, 348, 838, 0),
    (_('Lavalleja'), 239, 532, 656, 0),
    (_('Maldonado'), 238, 522, 818, 0),
    (_('Rocha'), 237, 654, 678, 0)
]

CAPITALS = [
    (_('Artigas'), 293, 65, 1, 35, -10),
    (_('Salto'), 91, 237, 1, 30, 0),
    (_('Paysandú'), 77, 396, 1, 50, 0),
    (_('Fray Bentos'), 51, 562, 1, 55, 4),
    (_('Rivera'), 446, 162, 1, 30, -10),
    (_('Tacuarembó'), 376, 299, 1, 60, 0),
    (_('Mercedes'), 86, 582, 1, 50, 0),
    (_('Colonia del Sacramento'), 120, 784, 1, 10, 15),
    (_('Trinidad'), 245, 619, 1, 42, 0),
    (_('San José de Mayo'), 277, 757, 1, 50, 12),
    (_('Durazno'), 309, 593, 1, 0, -12),
    (_('Florida'), 351, 715, 1, 40, 0),
    (_('Canelones'), 341, 798, 1, 50, 0),
    (_('Montevideo'), 355, 847, 0, 0, 18),
    (_('Melo'), 632, 400, 1, 30, 0),
    (_('Treinta y Tres'), 605, 559, 1, 62, 0),
    (_('Minas'), 499, 755, 1, 35, 0),
    (_('Rocha'), 618, 774, 1, 15, -14),
    (_('Maldonado'), 532, 853, 1, 55, 0)
]


CITIES = [
    (_('Aiguá'), 558, 726, 2, 30, 0),
    (_('Ansina'), 466, 328, 2, 0, 12),
    (_('Atlántida'), 397, 830, 2, 35, 10),
    (_('Baltasar Brum'), 183, 132, 2, 0, 12),
    (_('Bella Unión'), 144, 37, 2, 0, -10),
    (_('Belén'), 107, 180, 2, 30, 10),
    (_('Cardona'), 172, 680, 2, 40, 0),
    (_('Carmelo'), 54, 709, 2, 40, 0),
    (_('Castillos'), 689, 715, 2, 0, -12),
    (_('Casupá'), 434, 706, 2, 40, 0),
    (_('Cebollatí'), 693, 567, 2, 0, 12),
    (_('Cerro Chato'), 494, 550, 2, 57, 0),
    (_('Chuy'), 739, 640, 2, 15, -15),
    (_('Constitución'), 104, 210, 2, 60, 0),
    (_('Dolores'), 45, 635, 2, 36, 0),
    (_('Fraile Muerto'), 558, 447, 2, 62, 0),
    (_('Guichón'), 181, 422, 2, 30, -10),
    (_('J. Batlle y Ordóñez'), 504, 602, 2, 0, 12),
    (_('J. Pedro Varela'), 585, 600, 2, 0, -12),
    (_('José E. Rodó'), 143, 650, 2, 0, 12),
    (_('Juan Lacaze'), 154, 776, 2, 53, -2),
    (_('La Coronilla'), 732, 666, 2, 5, 10),
    (_('La Paloma'), 633, 803, 2, 30, 12),
    (_('Las Piedras'), 348, 822, 2, 0, 12),
    (_('Lascano'), 636, 638, 2, 0, 12),
    (_('Libertad'), 281, 812, 2, 40, 0),
    (_('Minas de Corrales'), 467, 280, 2, 60, 12),
    (_('Nueva Helvecia'), 202, 746, 2, 30, -12),
    (_('Nueva Palmira'), 36, 690, 2, 56, -10),
    (_('Nuevo Berlín'), 86, 525, 2, 55, 0),
    (_('Ombúes de Lavalle'), 108, 692, 2, 80, 0),
    (_('Palmitas'), 112, 620, 2, 40, 0),
    (_('Pan de Azúcar'), 494, 831, 2, 65, -5),
    (_('Pando'), 384, 822, 2, 15, -12),
    (_('Paso de los Toros'), 297, 490, 2, 0, -12),
    (_('Piriápolis'), 487, 852, 2, 0, 10),
    (_('Pueblo del Carmen'), 396, 562, 2, 83, 0),
    (_('Punta del Este'), 534, 862, 2, 5, 15),
    (_('Quebracho'), 94, 353, 2, 40, -12),
    (_('Rosario'), 182, 756, 2, 35, 5),
    (_('Río Branco'), 753, 453, 2, -15, 12),
    (_('San Carlos'), 537, 839, 2, 55, 0),
    (_('San Gregorio de Polanco'), 407, 443, 2, 0, -12),
    (_('San Ramón'), 388, 746, 2, 40, -12),
    (_('Santa Clara de Olimar'), 531, 512, 2, 95, 0),
    (_('Santa Lucía'), 326, 781, 2, 45, 5),
    (_('Sarandí Grande'), 325, 643, 2, 70, 0),
    (_('Sarandí del Yi'), 437, 587, 2, 0, 12),
    (_('Tala'), 410, 761, 2, 25, 0),
    (_('Tarariras'), 146, 754, 2, 0, -12),
    (_('Tomás Gomensoro'), 172, 78, 2, 20, 12),
    (_('Tranqueras'), 404, 202, 2, 50, 0),
    (_('Vergara'), 677, 499, 2, 40, 0),
    (_('Vichadero'), 573, 318, 2, 35, 12),
    (_('Young'), 142, 481, 2, 30, 0)
]

HILLS = [
    (_('Cerro de Montevideo'), 341, 849, 5, 0, 15),
    (_('Cerro Pan de Azúcar'), 488, 838, 5, 87, 0),
    (_('Cerro Verdún'), 474, 752, 5, -5, 15),
    (_('Cerro Arequita'), 482, 729, 5, 0, -15),
    (_('Cerro Catedral'), 572, 752, 5, 5, 15),
    (_('Cerro de las Animas'), 476, 820, 5, 0, -15),
    (_('Cerros de Batoví'), 364, 335, 5, 0, 14),
    (_('Cerro Bonito'), 566, 304, 5, 0, 14),
    (_('Cerro del Medio'), 444, 282, 5, 0, 14),
    (_('Cerro Chato'), 485, 546, 5, 5, -15)
]

CUCHILLAS = [
    (_('Hill of Haedo'), 254, 331, 247, 65),
    (_('Hill of Santa Ana'), 253, 507, 228, -45),
    (_('Hill Grande'), 252, 496, 601, 65),
    (_('Hill Grande del Durazno'), 251, 355, 544, 0),
    (_('Hill Grande Inferior'), 250, 291, 660, 0),
    (_('Hill Negra'), 249, 425, 179, 45)
]

RIVERS = [
    (_('Arapey Chico River'), 252, 232, 176, 0),
    (_('Arapey Grande River'), 253, 254, 199, 15),
    (_('Cebollatí River'), 236, 624, 601, 45),
    (_('Cuareim River'), 254, 316, 52, -45),
    (_('Daymán River'), 251, 191, 295, -20),
    (_('Negro River'), 245, 288, 524, 20),
    (_('Olimar Chico River'), 227, 538, 589, 10),
    (_('Olimar Grande River'), 228, 604, 554, -6),
    (_('Queguay Chico River'), 249, 208, 365, 10),
    (_('Queguay River'), 250, 106, 382, 0),
    (_('Rosario River'), 242, 176, 735, 90),
    (_('San José River'), 230, 280, 725, -65),
    (_('San Juan River'), 243, 125, 742, 25),
    (_('San Salvador River'), 244, 95, 652, -30),
    (_('Santa Lucía River'), 240, 380, 733, 15),
    (_('Sta Lucía Chico River'), 229, 357, 710, 40),
    (_('Tacuarembó River'), 239, 476, 332, -90),
    (_('Tacuarí River'), 237, 718, 472, 0),
    (_('Uruguay River'), 248, 44, 436, 90),
    (_('Yaguarón River'), 238, 742, 417, -50),
    (_('Yi River'), 241, 340, 614, -15),
    (_('Río de la Plata'), 247, 202, 849, -15),
    (_('Atlantic Ocean'), 246, 696, 816, 45),
    (_('Merín Lagoon'), 235, 744, 533, 50),
    (_('Negra Lagoon'), 234, 711, 687, 0),
    (_('Castillos Lagoon'), 233, 676, 732, 0),
    (_('Rocha Lagoon'), 232, 619, 798, 0),
    (_('Sauce Lagoon'), 231, 506, 836, 0)
]

ROUTES = [
    (_('Route 1'), 250, 305, 810, -25),
    (_('Route 2'), 249, 151, 646, -40),
    (_('Route 3'), 248, 182, 500, -45),
    (_('Route 4'), 247, 214, 193, 60),
    (_('Route 5'), 246, 307, 430, 60),
    (_('Route 6'), 245, 440, 528, 75),
    (_('Route 7'), 244, 475, 652, 60),
    (_('Route 8'), 243, 563, 695, 80),
    (_('Route 9'), 242, 573, 807, 40),
    (_('Route IB'), 241, 442, 844, 0),
    (_('Route 21'), 240, 86, 708, -35),
    (_('Route 11'), 239, 242, 746, 15),
    (_('Route 14'), 238, 370, 554, 0),
    (_('Route 26'), 237, 294, 312, 10)
]

STATS = [
    (_('Capital:'), _('Montevideo') + _("(34º53' S - 56º10' W)")),
    (_('Language:'), _('Spanish')),
    (_('Government:'), _('Presidential republic')),
    (_('President:'), _('José Mujica')),
    (_('Vice President:'), _('Danilo Astori')),
    (_('Independence:'), _('declared: %s') % _('25 of august of 1825')),
    ('', _('recognized: %s') % _('28 of august of 1828')),
    (_('Area:'), _('176.215 km² (90th)')),
    (_('Population:'), _('3.424.595 (128th)')),
    (_('GDP:'), _('USD 51.209 billion (86th)')),
    (_('HDI:'), _('High - 0,765 (52th)')),
    (_('Currency:'), _('Peso'))
]

